Information on source package node-fetch

Available versions

ReleaseVersion
buster1.7.3-1
bullseye1.7.3-2
sid1.7.3-2

Open issues

BugbusterbullseyesidDescription
CVE-2020-15168vulnerable (no DSA, ignored)vulnerablevulnerablenode-fetch before versions 2.6.1 and 3.0.0-beta.9 did not honor the si ...

Search for package or bug name: Reporting problems